
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.8690423965
    D: 8658.85449219
    G: 0.0340000018477
    SC: 5245.74414062
    T60: 0.863254785538
    Tc: 0.347153484821
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.929000020027
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
